.maindiv{
    display: flex;
    flex-direction: column;
}
.griddiv{
    padding: 10px;
}
.paperdiv{
    padding: 10px !important;
    margin: 5px;
    
}
.mainhead{
    display: flex;
    color: rebeccapurple;
    font-size: larger !important;
    font-weight: 800 !important;
    justify-content: center;
}
.gridpaper{
    display: flex;
    flex-direction: row;
}
.btndiv{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}